Support » Plugin: AMP WP - Google AMP For WordPress » Incomplete layout attributes specified for tag ‘amp-img’.

  • The Plug-In is really nice and easy to use but I have this problem in all of the post in the website so google doesn’t validate my AMP version:

    Incomplete layout attributes specified for tag ‘amp-img’. For example, provide attributes ‘width’ and ‘height’.

    This problem appears always in two pictures in each post.

    I need help to solve it. please!

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Contributor Mohsin Rafique

    (@mohsinrafique)

    Hi @emalonma,

    It seems that amp version of your website is broken.

    Can you please deactivate & delete the current version of AMP WP and install the fresh copy of AMP WP i.e. 1.5.4.

    Your plugin settings will not removed from the database. As we have done the major updates to front end so it seems that the new AMP Theme (Tez) was not loaded.

    Note: Please make sure that after installing the fresh copy of the AMP WP plugin, clear the server cache & refresh browser.

    Let us know If that works.

    Thanks,

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.